[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemeServices.DrawEdge

Default drawing for the edges on a themed element.

## Declaration

Source position: themes.pas line 491

`public procedure TThemeServices.DrawEdge(`
`DC: HDC;`
`Details: TThemedElementDetails;`
`const R: TRect;`
`Edge: Cardinal;`
`Flags: Cardinal;`
`AContentRect: PRect = Nil`
`); virtual;`